



.rote_schrift {
	color:#a50c17;
}

.bilder {
	float:left;
	padding:1px;
	border:1px solid #a50c17;
	margin-right:10px;
	margin-bottom:10px;
}

.comment_e2d {
	margin-top: 40px;
	margin-bottom: 100px;
	line-height: 1.1em;
	font-family: 'Just Another Hand';
	font-size: 4em;
	-moz-transform: rotate(-10deg);
	-webkit-transform: rotate(-10deg);
	-o-transform: rotate(-10deg);
	-ms-transform: rotate(-10deg);
	transform: rotate(-10deg);
	display: block;
}